!
      Call xmlOutBlank(iRoffset,iCoffset,                              &
     &       "                                                       ") 
!
      valueTextLong = "/system "
      larg = lenc(valueTextLong)
      Call xmlOut(iRoffset,iCoffset   ,valueTextLong(1:larg))
!
      valueTextLong = varsOffsets(iValue,ii)%systemName
      larg = lenc(valueTextLong)
      Call xmlOut(iRoffset,iCoffset+11,valueTextLong(1:larg))
!
